import 'package:json_annotation/json_annotation.dart';

part 'get_custom_timetable_event_params.g.dart';

@JsonSerializable()
class GetCustomTimetableEventParams {
  String user;

  GetCustomTimetableEventParams(this.user);

  factory GetCustomTimetableEventParams.fromJson(Map<String, dynamic> json) =>
      _$GetCustomTimetableEventParamsFromJson(json);
  Map<String, dynamic> toJson() => _$GetCustomTimetableEventParamsToJson(this);
}
